
/*---TABLAS, CELDAS---*/  

  .body
  {
  background-color: #FEFFDB;
  }
  
  .body_iframe
  {
    SCROLLBAR-FACE-COLOR: #EB3D00; /*variante*/
    SCROLLBAR-HIGHLIGHT-COLOR: #EB3D00; 
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: #000000; 
	SCROLLBAR-BASE-COLOR: #FEFFDB; /*variante*/
	scrollbar-dark-shadow-color: #FEFFDB; 
	scrollbar-3d-light-color: #000000;
  background-color: #FEFFDB;
  }
  
  .verde
  {
  background-color: #009F45;
  }
  
  .rojo
  {
  background-color: #EB3D00;
  }
  
  .negro
  {
  background-color: #000000;
  }
 
  
/*---TABLAS, CELDAS---*/

/*---TEXTOS---*/
  
  .texto_blanco
  {
  font-family: Verdana;
  font-size: 12px;
  color: #FFFFFF;
  text-decoration: none;
  } 
  
  .texto_negro
  {
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  } 
  
   .texto_negro_pequeno
  {
  font-family: Verdana;
  font-size: 11px;
  color: #000000;
  text-decoration: none;
  line-height: 15px;
  } 
  
  .texto_rojo
  {
  font-family: Verdana;
  font-size: 11px;
  color: #EB3D00;
  text-decoration: none;
   font-weight:bold;
  } 
   
 
  
  
 